@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho&display=swap');
.page-mothersday {
  overflow-x: hidden;
  background-color: #FFF4F4;
}
.page-mothersday picture {
  display: block;
  width: 100%;
}
.page-mothersday img {
  display: block;
  height: auto;
}
.mothersday-h1 {
  border-bottom: solid #E8D2A8;
}
.mothersday-h2 img {
  margin: 0 auto;
}
.mothersday-txt {
  line-height: 2;
  color: #333;
}

/* intro */
.mothersday-intro-inner {
  background-color: #fff;
}
.mothersday-intro-inner::before,
.mothersday-intro-inner::after {
  position: absolute;
  content: "";
  background: no-repeat center / contain;
}
.mothersday-intro-inner::before {
  background-image: url(../../../../img/usr/freepage/mothersday/intro.png);
}
.mothersday-intro-inner::after {
  background-image: url(../../../../img/usr/freepage/mothersday/intro_txt.png);
}
.intro .mothersday-h2 img {
  margin: 0;
}

/* gift */
.mothersday-sec.gift {
  background: url(../../../../img/usr/freepage/mothersday/gift_bg.png) no-repeat center top;
}
.mothersday-gift-main {
  background-color: #fff;
}
.mothersday-gift-main-head-icon {
  position: absolute;
  right: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 5px;
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  color: #fff;
  border-radius: 50%;
  background-color: #BC9159;
}
.mothersday-gift-main-head-detail dt picture {
  position: relative;
  z-index: 2;
}
.mothersday-gift-main-head-detail dd {
  margin-top: 32px;
  padding-top: 32px;
  text-align: center;
  border-top: 2px dotted #333;
}
.mothersday-gift-main-head-detail dd > *:first-child {
  margin-top: 0;
}
.mothersday-gift-main-head-img {
  width: 100%;
}

/* other */
.mothersday-sec.other {
  position: relative;
  z-index: 0;
}
.mothersday-sec.other::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  background-color: #fff;
}

@media only screen and (max-width: 768px) {
  .page-mothersday {
    padding-top: 54px;
  }
  .page-mothersday img {
    width: 100%;
    height: auto;
  }
  .mothersday-h1 {
    padding: 0;
    border-bottom-width: 16px;
  }
  .mothersday-txt {
    margin: 32px 0 0;
    font-size: 15px;
  }

  /* intro */
  .mothersday-sec.intro {
    margin-top: calc(90 / 375 * 100vw);
  }
  .mothersday-intro-inner {
    margin: 0 40px 0 0;
    padding: calc(260 / 375 * 100vw) 20px 40px;
    position: relative;
  }
  .mothersday-intro-inner::before {
    top: -50px;
    right: -20px;
    width: calc(315 / 375 * 100vw);
    height: calc(253 / 375 * 100vw);
  }
  .mothersday-intro-inner::after {
    top: calc(194 / 375 * 100vw);
    right: -20px;
    width: calc(185 / 375 * 100vw);
    height: calc(59 / 375 * 100vw);
  }
  .intro .mothersday-h2 img {
    width: auto;
    height: calc(59 / 375 * 100vw);
  }

  /* gift */
  .mothersday-sec.gift {
    padding: 40px 20px 30px;
    background-size: auto 100%;
  }
  .gift .mothersday-h2 img {
    width: auto;
    height: calc(60 / 375 * 100vw);
  }
  .mothersday-gift-main {
    margin: 40px 0 0;
    padding: 60px 20px 40px;
  }
  .mothersday-gift-main-head {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    gap: 20px;
    position: relative;
  }
  .mothersday-gift-main-head-icon {
    top: -30px;
    width: 80px;
    height: 80px;
    font-size: 16px;
  }
  .mothersday-gift-main-head-icon b {
    font-size: 22px;
    font-weight: 500;
  }

  .mothersday-gift-main-foot {
    margin: 30px 0 0;
  }
  .mothersday-gift-main-foot-item + .mothersday-gift-main-foot-item {
    margin-top: 40px;
  }
  .mothersday-gift-main-foot-hdg {
    margin: 0 auto;
    padding: 5px 10px;
    width: calc(100% - 10px);
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 5px solid #fff;
    background-color: #DE6E7D;
    position: relative;
  }
  .mothersday-gift-main-foot-hdg::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: calc(100% + 10px);
    height: 50px;
    transform: translate(-50%, -50%);
    border: 1px solid #DE6E7D;
  }
  .mothersday-gift-main-foot-hdg img {
    width: auto;
    height: 18px;
  }
  .mothersday-gift-main-foot-list {
    margin: 10px 0 0;
    display: flex;
    gap: 20px;
  }
  .mothersday-gift-main-foot-list-item {
    width: calc((100% - 20px) / 2);
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    gap: 10px;
  }
  .mothersday-gift-main-foot-detail {
    flex: 1;
    display: flex;
    flex-direction: column;
  }
  .mothersday-gift-main-foot-name {
    font-size: 15px;
    line-height: 1.53;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
  }
  .mothersday-gift-main-foot-price {
    margin-top: auto;
    padding-top: 9px;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
    line-height: 1;
  }
  .mothersday-gift-main-foot-price .tax {
    margin-left: .5em;
    font-size: 12px;
    font-weight: 500;
  }
  .mothersday-gift-main-foot-btn {
    margin-top: 12px;
    padding: 5px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 50px;
    font-size: 13px;
    font-weight: 500;
    text-align: center;
    color: #fff;
    border-radius: 25px;
    background-color: #DD4350;
    position: relative;
  }
  /* .mothersday-gift-main-foot-btn::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 16px;
    width: 16px;
    height: 18px;
    background: url(../../../../img/usr/freepage/mothersday/cart.png) no-repeat center / contain;
    transform: translateY(-50%);
  } */

  /* other */
  .mothersday-sec.other {
    padding: 60px 40px 80px;
  }
  .mothersday-sec.other::after {
    height: calc(570 / 375 * 100vw);
  }
  .other .mothersday-h2 img {
    width: auto;
    height: calc(52 / 375 * 100vw);
  }
  .other .mothersday-gift-main-foot-list {
    margin: 24px 0 0;
    display: flex;
    flex-wrap: wrap;
    gap: 40px 20px;
  }

  /* wrapping */
  .mothersday-sec.wrapping {
    padding-top: 80px;
    position: relative;
    z-index: 0;
  }
  .mothersday-sec.wrapping::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    z-index: -1;
    width: calc(335 / 375 * 100vw);
    height: calc(240 / 375 * 100vw);
    background-color: #D08282;
  }
  .mothersday-wrapping-inner {
    margin-left: 40px;
    padding: calc(290 / 375 * 100vw) 20px 40px;
    text-align: left;
    background-color: #fff;
    position: relative;
  }
  .mothersday-wrapping-inner::before,
  .mothersday-wrapping-inner::after {
    position: absolute;
    content: "";
    background: no-repeat center / contain;
  }
  .mothersday-wrapping-inner::before {
    top: -30px;
    left: -40px;
    width: calc(217 / 375 * 100vw);
    height: calc(125 / 375 * 100vw);
    background-image: url(../../../../img/usr/freepage/mothersday/wrapping_txt.png);
  }
  .mothersday-wrapping-inner::after {
    top: 42px;
    right: 20px;
    width: calc(288 / 375 * 100vw);
    height: calc(206 / 375 * 100vw);
    background-image: url(../../../../img/usr/freepage/mothersday/wrapping_img.png);
  }
  .wrapping .mothersday-h2 img {
    margin: 0;
    width: auto;
    height: calc(58 / 375 * 100vw);
  }

  /* detail */
  .mothersday-sec.detail {
    margin-top: 80px;
    padding: 0 20px 40px;
    text-align: center;
    position: relative;
    z-index: 0;
  }
  .mothersday-sec.detail::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: calc(96 / 375 * 100vw);
    background-color: #FFF4F4;
  }
  .detail .mothersday-h2 img {
    width: auto;
    height: calc(16 / 375 * 100vw);
  }
  .mothersday-detail-bnr {
    margin-top: 20px;
  }
  .mothersday-detail-bnr img {
    margin: 0 auto;
  }
}
@media only screen and (min-width: 769px) {
  .mothersday-h1 {
    padding: 0 15px;
    display: flex;
    align-items: center;
    height: 650px;
    border-bottom-width: 20px;
    background: url(../../../../img/usr/freepage/mothersday/mv_pc_bg.jpg) no-repeat left center / cover;
  }
  .mothersday-h1 picture {
    margin: 0 auto;
    max-width: 1600px;
  }

  .mothersday-txt {
    margin: 40px 0 0;
    font-size: 16px;
  }
  .mothersday-txt + .mothersday-txt {
    margin-top: 30px;
  }

  /* intro */
  .mothersday-sec.intro {
    margin-top: 220px;
    position: relative;
    z-index: 0;
  }
  .mothersday-sec.intro::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    z-index: -1;
    width: 50%;
    height: 100%;
    background-color: #fff;
    transform: translateY(-50%);
  }
  .mothersday-intro-inner {
    margin: 0 auto;
    padding: 80px 55px 60px min(600px, 50%);
    max-width: 1200px;
    position: relative;
  }
  .mothersday-intro-inner::before {
    top: -60px;
    right: calc(50% + 80px);
    width: 778px;
    height: 624px;
  }
  .mothersday-intro-inner::after {
    top: -65px;
    right: -110px;
    width: 480px;
    height: 152px;
  }

  /* gift */
  .mothersday-sec.gift {
    margin-top: 160px;
    padding: 65px 15px 58px;
    background-size: cover;
  }
  .mothersday-gift-main {
    margin: 50px auto 0;
    padding: 65px 75px;
    max-width: 1200px;
  }
  .mothersday-gift-main-head {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
  }
  .mothersday-gift-main-head-detail {
    padding: 0 40px;
    width: 100%;
    position: relative;
  }
  .mothersday-gift-main-head-icon {
    top: -50px;
    width: 100px;
    height: 100px;
    font-size: 20px;
  }
  .mothersday-gift-main-head-icon b {
    font-size: 28px;
    font-weight: 500;
  }
  .mothersday-gift-main-head-detail dd {
    margin-top: 32px;
    padding-top: 32px;
    text-align: center;
    border-top: 2px dotted #333;
  }
  .mothersday-gift-main-head-detail dd > *:first-child {
    margin-top: 0;
  }
  .mothersday-gift-main-head-img {
    width: 100%;
  }

  .mothersday-gift-main-foot {
    margin: 56px 0 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 56px;
  }
  .mothersday-gift-main-foot-item {
    width: calc((100% - 56px) / 2);
    min-width: 480px;
  }
  .mothersday-gift-main-foot-hdg {
    margin: 0 auto;
    padding: 5px 10px;
    width: calc(100% - 10px);
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 5px solid #fff;
    background-color: #DE6E7D;
    position: relative;
  }
  .mothersday-gift-main-foot-hdg::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: calc(100% + 10px);
    height: 54px;
    transform: translate(-50%, -50%);
    border: 1px solid #DE6E7D;
  }
  .mothersday-gift-main-foot-list {
    margin: 20px 0 0;
    display: flex;
    gap: 30px;
  }
  .mothersday-gift-main-foot-list-item {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    gap: 12px;
  }
  .mothersday-gift-main-foot-detail {
    flex: 1;
    display: flex;
    flex-direction: column;
  }
  .mothersday-gift-main-foot-name {
    font-size: 13px;
    line-height: 1.53;
  }
  .mothersday-gift-main-foot-price {
    margin-top: auto;
    padding-top: 12px;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    line-height: 1;
  }
  .mothersday-gift-main-foot-price .tax {
    margin-left: .5em;
    font-size: 12px;
    font-weight: 500;
  }
  .mothersday-gift-main-foot-btn {
    margin-top: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 50px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border-radius: 25px;
    background-color: #DD4350;
    position: relative;
    transition: .3s ease;
  }
  .mothersday-gift-main-foot-img a {
    transition: .3s ease;
  }
  .mothersday-gift-main-foot-btn:hover,
  .mothersday-gift-main-foot-img a:hover {
    opacity: .7;
  }
  /* .mothersday-gift-main-foot-btn::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 30px;
    width: 16px;
    height: 18px;
    background: url(../../../../img/usr/freepage/mothersday/cart.png) no-repeat center / contain;
    transform: translateY(-50%);
  } */

  /* other */
  .mothersday-sec.other {
    padding: 100px 15px 80px;
  }
  .mothersday-sec.other::after {
    height: 450px;
  }
  .mothersday-gift-main-foot-list {
    margin: 40px auto 0;
    max-width: 1200px;
    display: flex;
    gap: 40px 20px;
  }
  .other .mothersday-gift-main-foot-list {
    flex-wrap: wrap;
    justify-content: center;
  }
  .other .mothersday-gift-main-foot-list-item {
    width: calc((100% - 20px * 3) / 4);
    min-width: 250px;
  }
  .other .mothersday-gift-main-foot-name {
    font-size: 16px;
  }
  .other .mothersday-gift-main-foot-price {
    font-size: 24px;
  }
  .other .mothersday-gift-main-foot-price .tax {
    font-size: 14px;
  }
  .other .mothersday-gift-main-foot-btn {
    font-size: 16px;
  }

  /* wrapping */
  .mothersday-sec.wrapping {
    padding-top: 105px;
    position: relative;
    z-index: 0;
  }
  .mothersday-sec.wrapping::before,
  .mothersday-sec.wrapping::after {
    position: absolute;
    content: "";
    top: 0;
    z-index: -1;
    height: calc(100% - 70px);
    background-color: #D08282;
  }
  .mothersday-sec.wrapping::before {
    left: 50%;
    width: 100%;
    max-width: 1200px;
    transform: translateX(-50%);
  }
  .mothersday-sec.wrapping::after {
    left: 0;
    width: 50%;
  }
  .mothersday-wrapping-inner {
    margin: 0 auto;
    padding: 90px min(550px, 50%) 70px 75px;
    max-width: 1200px;
    text-align: left;
    background-color: #fff;
    position: relative;
    z-index: 0;
  }
  .mothersday-wrapping-inner::before,
  .mothersday-wrapping-inner::after {
    position: absolute;
    content: "";
    background: no-repeat center / contain;
  }
  .mothersday-wrapping-inner::before {
    top: -116px;
    left: -200px;
    width: 404px;
    height: 232px;
    background-image: url(../../../../img/usr/freepage/mothersday/wrapping_txt.png);
  }
  .mothersday-wrapping-inner::after {
    top: -30px;
    right: 70px;
    z-index: -1;
    width: 415px;
    height: 297px;
    background-image: url(../../../../img/usr/freepage/mothersday/wrapping_img.png);
  }
  .wrapping .mothersday-h2 img {
    margin: 0;
  }

  /* detail */
  .mothersday-sec.detail {
    margin-top: 80px;
    padding-bottom: 40px;
    text-align: center;
    position: relative;
    z-index: 0;
  }
  .mothersday-sec.detail::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 140px;
    background-color: #FFF4F4;
  }
  .mothersday-detail-bnr {
    margin-top: 30px;
  }
  .mothersday-detail-bnr a {
    margin: 0 auto;
    width: fit-content;
    display: block;
    transition: .3s ease-in;
    /* overflow: hidden; */
  }
  .mothersday-detail-bnr img {
    margin: 0 auto;
    transition: .2s ease-out;
  }
  .mothersday-detail-bnr a:hover {
    transform: translateY(-10px);
  }
  /* .mothersday-detail-bnr a:hover img {
    transform: scale(1.1);
  } */
}
